@charset "UTF-8";
/*スマートフォン用CSS*/

@media screen and (max-width: 640px) {
 
.img{
max-width: 100%;
height: auto;
width:auto;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 00.base style                                                          */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: "ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","Osaka";
}
html {
	overflow-x: hidden;
}

body {
	margin: 0px auto 0px auto;
	text-align: center;
}
img {
	display: block;
	border: none;
}
p,li {
	font-size: 14px;
	line-height: 1.5em;
	color : #232323;
}
li,dl {
	list-style: none;
}

em,strong,h1,h2,h3,dt {
	font-family: "Hiragino Kaku Gothic Pro W6","ヒラギノ角ゴ Pro W6","Osaka","ＭＳ Ｐゴシック";
	font-weight: bold;
}
h1 {
	font-size: 18px;
	color : #232323;
	margin:10px;
}
h2 {
	font-size: 16px;
	color : #232323;
	margin:10px;
}
h3 {
	font-size: 14px;
	color : #232323;
	margin:10px;
}
hr {
	border-style: solid;
	border-color: #999;
}
a {
	text-decoration: none;
}
a:active {
	color: #00F;
}
a:link {
	color: #00F;
}
a:visited {
	color: #909;
}
a:hover {
	text-decoration: underline;
	color: #C00;
}
.english {
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	line-height: normal;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 01.wrapper style                                                       */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#wrapper {
	margin: 0 ;
	width: 100%;
}

div#header {
/*	position: relative; */
	text-align: center;  
	margin: 0px ;
	padding; 0;
	width: 100%;
	height: auto;/*125px;*/
	border:1px solid #00f;
	background:#E8EEF9;
	border-radius: 5px;
}

h1#title {

/*	position: absolute; */
	padding-top: 0px;
	color: #009;
	float: none;
	text-shadow:1px 1px #a8f;
	line-height:1.5em;
}

div#header span {
	display: block;
	position: absolute;
	top: 105px;
	left: 40px;
	color: #FFF;
	font-size: 10px;
}

div#header div {
	display: block;
	position: absolute;
	top: 125px;
	left: 40px;
	color: #FFF;
	font-size: 12px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 04.container style                                                     */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#container {
	margin: 0 ;
	padding: 0px;
	width: 100% !important; 
	width: 100%;
	clear: both;
	text-align: left;
/*	background-image: url(../images/mfp_container_wide.png);*/
/*	_background: none;*/
/*	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/mfp_container_wide.png', sizingMethod='scale');*/
/*	background:#00f;*/
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 05.contents style                                                      */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#contents {
	padding: 0;
	width: 100%!important;
	width/**/: 100%
	background: #fff;
}
div#contents p {
	padding: 0 10px;
	font-size: 14px;
	line-height: 1.5em;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 07.footer style                                                        */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#footer {
/*	position: relative; */
	margin: 0px ;
	width: 100%;
	height:auto;/* 70px;*/
	clear: both;
}
div#footer span {
	display: block;
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	font-size: 13px;
/*	position: absolute;*/
	color: #009;
	width: 100%; /*820px;*/
	height: auto;/*30px;*/
	text-align: center;
	background:#eee;
	border:1px solid #009;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 08.copyright style                                                     */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#copyright {
	padding: 2px;
	color: #999;
	clear: both;
	line-height: normal;
	background-color: #666;
}
div#copyright p {
	font-size: 10px;
}
div#copyright span {
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

div#thanks {
	padding: 40px 0;
	text-align: center;
}
div#thanks p {
	font-size: 16px;
}
div#thanks p strong {
	font-size: 18px;
	color: #C00;
}

/*--------------------------------------------------------------------
インデントの設定 1行目字下げなど
--------------------------------------------------------------------*/
.indent2_1 { /*文の全体を2字下げて、さらに1行目を1字下げる*/
	margin-left:2em;
	text-indent:1em;
}

.indent3_1 { /*文の全体を3字下げて、さらに1行目を1字下げる*/
	margin-left:3em;
	text-indent:1em;
}

.indent1{/*1行目を1字下げ*/
	text-indent:1em;
}

.indent2 { /*1行目を2字下げる*/
	text-indent:2em;
}

.indent-1{/*2行目以降を1字下げ*/
	margin-left:1em;	
	text-indent:-1em;
}

.indent-2{/*2行目以降を2字下げ*/
	margin-left:2em;	
	text-indent:-2em;
}

.indent-2-1{/*1行目を1字下げ、2行目以降を2字下げ*/
	margin-left:2em;	
	text-indent:-1em;
}

.indent-2-0{/*文全体を2字下げ*/
	margin-left:2em;
	text-indent:0;	
}

.indent-3{/*2行目以降を3字下げ*/
	margin-left:3em;	
	text-indent:-3em;
}

.indent-3-1{/*1行目を2字下げ、2行目以降を3字下げ*/
	margin-left:3em;	
	text-indent:-1em;
}

.indent-4{/*2行目以降を4字下げ*/
	margin-left:4em;	
	text-indent:-4em;
}


}
